
PAMP - Bug #418

Exception error is displayed when the user click on exit in the (طلب تجديد تقدير الإحتياج) screen.

04/26/2017 02:00 PM - Osama Zgool

Status: Closed Start date: 04/26/2017

Priority: Normal Due date:  

Assignee: Salah Saad % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Exception error is displayed when the

user click on exit in the (طلب تجديد

.screen (تقدير الإحتياج

Severity: Normal Environment: QA

Category: Portal Transaction Number:  

Sub-Category: طلب تجديد تقدير الإحتياج Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: No Exception error should be displayed

when the user click on exit in the (طلب

.screen (تجديد تقدير الإحتياج

Test Case ID:  

Description

Steps To Reproduce:

1. Login with portal user.

2. Navigate to (طلب تجديد تقدير الإحتياج).

3. Continue to the next step.

4. Click on (خروج).

Please find the attached snapshot for more information.

History

#1 - 04/26/2017 03:20 PM - Salah Saad

- Status changed from Open to Fixed

#2 - 05/07/2017 09:31 AM - Khaled Musa

- Status changed from Fixed to Closed

Files

jpg.طلب تجديد تقدير الإحتياج 456 KB 04/26/2017 Osama Zgool
